# Copyright (c) 2002
#   Detlev Offenbach <detlev@die-offenbachs.de>
#
# The project file pytqlupdate for TQt v3.


TEMPLATE	= app
CONFIG		+= tqt warn_on console release @PYTQT_RBPROF@
INCLUDEPATH	= @BLX_INCLUDEPATH@
DEFINES 	= TQT_INTERNAL_XML @BLX_DEFINES@

DESTDIR		= @PYTQT_BINDIR@
TARGET		= pytqlupdate

HEADERS		= metatranslator.h \
		  proparser.h

SOURCES		= fetchtr.cpp \
		  main.cpp \
		  merge.cpp \
		  numberh.cpp \
		  sametexth.cpp \
		  metatranslator.cpp \
		  proparser.cpp

rbprof:exists($(TQTDIR)/src/qt_professional.pri) {
	TQT_SOURCE_TREE = $(TQTDIR)
	include($(TQTDIR)/src/qt_professional.pri)
}
